body {font-size: 16px; font-family: Arial, Helvetica, "Times New Roman", sans-serif; }

h1,h2,h3,h4{font-family: Arial, Helvetica, "Times New Roman", sans-serif;}

h1{font-size: 40px;}

h2{font-size: 30px;}

h3{font-size: 20px; font-weight: bold;}

h4{font-size: 18px; font-weight: bold;}

h5{font-size: 16px; font-weight: bold;}

h6{font-size: 14px; font-weight: bold;}
